std::experimental::reflect::Namespace(3)

NAME
std::experimental::reflect::Namespace - std::experimental::reflect::Namespace

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Namespace = Scope<T> && /* see below */;
   The Namespace concept is satisfied if and only if T reflects a namespace including
   the global namespace (Note: Any such T that does not reflect the global namespace
   also satisfies ScopeMember).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason